'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/packages-source-foundations-visuallyhidden--page)
 *
 * CSS rules that hide something from sight while still being available to screen readers.
 */
const visuallyHidden = `
	position: absolute;
	opacity: 0;
	height: 0;
	width: 0;
	top: 0;
	left: 0;
`;

exports.visuallyHidden = visuallyHidden;
//# sourceMappingURL=visually-hidden.js.map
