import { BodySizes, FontScaleFunction, HeadlineSizes, TextSansSizes, TitlepieceSizes } from "../types-fce00180";
type TitlepieceFunctions = {
    [key in keyof TitlepieceSizes]: FontScaleFunction;
};
declare const titlepiece: TitlepieceFunctions;
type HeadlineFunctions = {
    [key in keyof HeadlineSizes]: FontScaleFunction;
};
declare const headline: HeadlineFunctions;
type BodyFunctions = {
    [key in keyof BodySizes]: FontScaleFunction;
};
declare const body: BodyFunctions;
type TextSansFunctions = {
    [key in keyof TextSansSizes]: FontScaleFunction;
};
declare const textSans: TextSansFunctions;
export { titlepiece, headline, body, textSans };
