/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/packages-source-foundations-css-reset--page)
 *
 * `resets.resetCSS`: sensible default CSS rules to provide a base for a consistent environment across projects and browsers.
 */
declare const resets: {
    legend: string;
    fieldset: string;
    input: string;
    defaults: string;
    resetCSS: string;
};
export { resets };
